Bug 13322 - Add password.el to package
: Add password.el to package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-misc-modes)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-05 10:54 by
Modified: 2007-11-08 18:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-05 10:54:42
Прошу добавить password.el в пакет. Я так понял что он включён в свежий гнус,
но, ИМХО, такое решение проще будет, чем обновлять гнус. С обновлением гнуса
файл можно будет убрать.

Файл мне нужен для полнофункциональности emacs-jabber.
------- Comment #1 From 2007-11-05 11:43:50 -------
А взять откуда? Из gnus cvs или у этого файла свой дом есть?
------- Comment #2 From 2007-11-05 13:37:22 -------
(In reply to comment #1)
> А взять откуда? Из gnus cvs или у этого файла свой дом есть?

Дома я не нашёл, в гнусе не смотрел. Взял из рассылки, куда автор его запостил
(легко гуглится, адрес не помню точно). Вроде работает. Надо взять оба,
сравнить, что лучше...
------- Comment #3 From 2007-11-05 14:15:54 -------
По каким критериям сравнивать, я не знаю, а реализация у них сильно разная.
Вроде из gnus cvs посвежее будет, например функция password-reset добавлена,
отсуствующая в том что у меня нагуглился. Если судить по шапке файлов, источник
у них один но в gnus он видимо существенно переработан. Возьму пока файл из
gnus, если не подойдет - поменяем.
------- Comment #4 From 2007-11-07 21:58:55 -------
Проверяйте password.el из emacs-misc-modes-0.2-alt6
------- Comment #5 From 2007-11-08 18:12:58 -------
Робит как часы. Файл из рассылки был неподходящий/нерабочий с jabber.el. Просто
я его неправильно тестил. Это работает как надо. Можно было сразу FIXED багу.